[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:8b8a5cef7bc416c719b7276affbd7555ae22d5721cb905e8d191fe00b0b951e3",
		"layers": [
			{
				"digest": "sha256:5d2415897100578ccbd3a0f03c205c3554ebe0ce4068a6969f7017d7dc0b1417",
				"size": 2797239,
				"instruction": "ADD file:a4192f640e3909ff3d4886840e28e983cb331b6d23219e6fb5a90471b7def94f in / "
			},
			{
				"size": 0,
				"instruction": " CMD [\"/bin/sh\"]"
			},
			{
				"digest": "sha256:ca76a6be0a7e5963ec329fec39fa977888c6ea5292a600ce91223fb15f9176ca",
				"size": 19145172,
				"instruction": "/bin/sh -c apk upgrade --no-cache  && apk add --no-cache rsync supervisor bash coreutils findutils"
			},
			{
				"digest": "sha256:c6ef8d11a87ba8cc65f39a8a7b51b60d52fd1a1aed1f6a24abf7f2a09b6dd904",
				"size": 1235,
				"instruction": "COPY dir:51b32cc696da2426e94bc769e0b5a75362f54388bacc9ab6ee15e4245cec4d3e in / "
			},
			{
				"size": 0,
				"instruction": " ENTRYPOINT [\"supervisord\" \"-nkc/etc/supervisord.conf\"]"
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 21943646,
		"status": "inactive",
		"last_pulled": "2020-11-11T18:43:58.252311Z",
		"last_pushed": "2020-09-29T20:52:20.774509Z"
	}
]